// creator  : weidu.exe (version 23100)
// argument : KPFARM02.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~KPFARM02~

IF ~~ THEN BEGIN 0 // from: KPFARM03:0.0
  SAY #40583 /* ~My son was killed!  The water came so quickly... it was all we could do to get away with our lives!~ */
  IF ~~ THEN EXTERN ~KPFARM04~ 0
END

IF ~~ THEN BEGIN 1 // from: KPFARM01:1.0
  SAY #40586 /* ~Oh, there's no need to talk like that... I'm sure <PRO_LADYLORD> <CHARNAME> is willing to help us, to do what's right...~ */
  IF ~~ THEN EXTERN ~KPFARM03~ 1
END

IF ~~ THEN BEGIN 2 // from: KPFARM01:2.0
  SAY #40595 /* ~Thank you...~ */
  IF ~~ THEN EXTERN ~KPFARM04~ 1
END

IF ~~ THEN BEGIN 3 // from: KPDOMO01:111.0 KPDOMO01:110.0
  SAY #40603 /* ~You have been more than fair with us, my <PRO_LADYLORD>.  How can we ever thank you for all that you have done?~ */
  IF ~~ THEN EXTERN ~KPFARM01~ 3
END

IF ~~ THEN BEGIN 4 // from: KPFARM03:2.0 KPFARM01:3.0
  SAY #40607 /* ~I... I just want you to know, <PRO_LADYLORD> <CHARNAME>, that I think you've done... a fine job.  Better than we thought you would...~ */
  IF ~~ THEN EXTERN ~KPFARM04~ 3
END
